Loading...
Searching...
No Matches
bsoncxx::v_noabi::types::b_timestamp Struct Reference

`#include <bsoncxx/v_noabi/bsoncxx/types.hpp>`

## Description

A BSON replication timestamp value.

## Related Symbols

(Note that these are not member symbols.)
bool | operator!= (b_timestamp const &lhs, b_timestamp const &rhs)
| free function comparator for b_timestamp
bool | operator== (b_timestamp const &lhs, b_timestamp const &rhs)
| free function comparator for b_timestamp

## Friends And Related Symbol Documentation

## operator!=()

bool operator!= | ( | b_timestamp const & | lhs,
|  | b_timestamp const & | rhs )

related

free function comparator for b_timestamp

## operator==()

bool operator== | ( | b_timestamp const & | lhs,
|  | b_timestamp const & | rhs )

related

free function comparator for b_timestamp

The documentation for this struct was generated from the following file:

- bsoncxx/v_noabi/bsoncxx/types.hpp